.companylogo{
	width:100%;
}
.title{
	margin-top:30px;
	margin-bottom:30px;
	width:100%;
	text-align:center;
}
h3{
	font-size: small;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:10px;
}
.inputform{
	width:100%;
	text-align:center;
	margin-bottom:5px;
}
.inputinfo{
	width:340px;
	background-color:#acd6ff;
	margin-bottom:5px;
}
.newsset{
	padding: 0px;
	width:610px;
	/*border-color:#acd6ff;
	border-style:ridge;
	*/
	align:center;
	margin-left:10px;
}
.news{
	width:610px;
	/*border-color:#acd6ff;
	border-style:ridge;
	*/
	align:center;
	margin-bottom:20px;
	border: 1px solid #999999;
	margin-top:20px;
}
.newstitle{
	/*background-color:#acd6ff;*/
	background-color:#00A2D0;
	font-weight:bold;
	color:#ffffff;
}
.newsmain{
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	text-align:left;
	font-size:small;
}
.formtable{
	
	width:100%;
	text-align:center;
}

.formtable table{
	/*background-color:#acd6ff;*/
	background-color:#2279de;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	color:#ffffff;
	
}
